Subject: [PATCH v2 7/7] uapi: export all headers under uapi directories

From: [email-masked] (Jeff Epler)
Date: Thu, 12 Jan 2017 19:04:27 -0600

On Thu, Jan 12, 2017 at 05:32:09PM +0100, Nicolas Dichtel wrote:
> What I was trying to say is that I export those directories like other are.
> Removing those files is not related to that series.

Perhaps the correct solution is to only copy files matching "*.h" to
reduce the risk of copying files incidentally created by kbuild but
which shouldn't be installed as uapi headers.

jeff